To get the till running
=======================

* Place eftauth.par and logo.bmp on root drive (configured in DB!)
* wix directory to f:\wix (by default. Can be changed in DB to c:\wix)

Many files will be created while Till is running. But these in repo are required for the first run.